---
key_path: usage_activity_by_stage_monthly.create.total_number_of_locked_files
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: 28d
data_source:
distribution: []
tier: []
skip_validation: true
